Bug 230003 (CVE-2007-0493) - CVE-2007-0493 bind use-after-free
Summary: CVE-2007-0493 bind use-after-free
Status: CLOSED ERRATA
Alias: CVE-2007-0493
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: source=gentoo,public=20070125,reporte...
Keywords: Security
Depends On: 224443 224445
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-25 19:07 UTC by Josh Bressers
Modified: 2018-08-15 21:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 14:36:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2007-02-25 19:07:21 UTC
Use-after-free vulnerability in ISC BIND 9.3.0 up to 9.3.3, 9.4.0a1 up to
9.4.0a6, 9.4.0b1 up to 9.4.0b4, 9.4.0rc1, and 9.5.0a1 (Bind Forum only) allows
remote attackers to cause a denial of service (named daemon crash) via
unspecified vectors that cause named to "dereference a freed fetch context."

Comment 1 Red Hat Product Security 2008-01-15 14:36:43 UTC
This issue was addressed in:

Red Hat Enterprise Linux:
  http://rhn.redhat.com/errata/RHSA-2007-0057.html

Fedora
  see https://bugzilla.redhat.com/show_bug.cgi?id=224443#c4




Note You need to log in before you can comment on or make changes to this bug.